html {
  font-size: 1rem;
  overflow-y: scroll;-moz-scrollbars-vertical; height: 100%;
  font-family: 'Open Sans', sans-serif;
   scroll-behavior: smooth;
}

body{font-size:16px;background-color:#CCC;}


.navbar{box-shadow: -1px 0px 6px #bbb;}
.navbar-brand{color:white;text-shadow: 2px 2px 4px #000000;}
a.nav-link{color:#FE9E73 !important;}
a.nav-link:hover{color:#fff;}

.navbar-brand img {
    height: 30px;
    border:3px solid #FD550A;
    margin-top: -2px;
    margin-right: 4px;
}


.maincontent{background-color:#fff;}
.spacer{padding-top:70px;padding-bottom:22px;}
h1 small{display:block;font-size:0.6em}

h1{font-size:1.8em;color:#C30;margin-top:12px;}
h2{font-size:1.5em;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}
h5{font-size:1em;}

h1.pagetitle{background-color:#303030;color:#eee;padding:18px 18px 18px 24px;margin:0;font-weight:400;}

a{color:#FD550A;}
a:hover{color:#C30;}


 .lead-paragraph {
    padding: 20px 22px;
	background-color:#FD550A;
	color:#fff;
	font-size:15px;
	font-weight:400;
}

.photocontainer{
    background: url(/photos/kitchen.jpg) 50% 50%/cover no-repeat;
	height:400px;
	background-color:#ddd;
	overflow:hidden;
}
.photocontainer h1 {
    position: relative;
    z-index: 2;
    margin-bottom: 1pc;
    font-weight: 400;
    /*text-transform: uppercase;*/
    line-height:32px;
    color: #fff;
    margin-left: 20px;
	background-color:#000;
	display:inline-block;
	padding:12px 22px;
	margin-top:22px;
}

.trans {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
}

/*.shadow{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;}*/

.iziToast-body strong{margin-bottom:8px !important;}
.delete{color:#F00;}
.ok{color:#28A745;}
.inputError{border:1px solid red !important;}

.shadow {
    -webkit-box-shadow: 2px 3px 4px -1px rgba(0,0,0,0.48);
    -moz-box-shadow: 2px 3px 4px -1px rgba(0,0,0,0.48);
    box-shadow: 2px 3px 4px -1px rgba(0,0,0,0.48);
}

.reflect {
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(10%, transparent), to(rgba(255,255,255,0.2)));
}

input[type=text]:focus, textarea:focus,select:focus {
  box-shadow: 0 0 5px rgba(0,0,0,0);
  border: 1px solid #bbb;
}

	td.iconTD{width:20px;}

#categoryControls .btn{margin-bottom:5px;}
.custom-control-label{cursor:pointer;}

.custom-control-label::before {background-color:#fff;border:1px solid #ddd;}
.custom-control-input:disabled~.custom-control-label {color:#aaa;}

.no{color:red;}
.yes{color:green;}
.inputOk{border:1px solid #393;}

footer{padding:22px 0px 80px 0px;margin-top:30px;}

.testimonial p{border-left:4px solid #FD550A;padding-left:16px;font-style: italic;margin-left:4px;}

.strong{font-weight:500;}

#projectshome figure img{background-color:#ddd;min-height:120px;width:100%;}
#projectshome figcaption{font-weight:500;}

.shadowbottom {
	-webkit-box-shadow: 0 6px 6px -6px black;
	   -moz-box-shadow: 0 6px 6px -6px black;
	        box-shadow: 0 6px 6px -6px black;
}
.projectgalleryitem figcaption{font-size:16px;}
.projectphoto_{
  width: 100%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:block;
  min-height:240px;
}

.projectphoto{height:220px;overflow:hidden;display:block;margin-bottom:8px;}
.projectphoto img{transform: translateY(-50%);top: 50%;position: relative;}



.sy-slides-wrap img{height:400px;}
